/* MOD 14 */
.mod-14 .item { padding: 0px; height: 370px; }
.mod-14 .item .wrapper { height: 100%; display: table; width: 100%; background-position: center; background-size: cover; transition: .3s ease; }
.mod-14 .row { margin: 0px; }
.mod-14 .item .wrapper .vertical {display: table-cell;vertical-align: bottom;transition: .3s ease;background: rgb(255,255,255);background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#000000",GradientType=1);}
.mod-14 .item .wrapper .vertical.middle {vertical-align: middle;background: transparent!important;}
.mod-14 .item .wrapper .vertical.middle .texto h4 {color: #fff;font-family: RobotoBold;font-size: 25px;margin-bottom: 0px;}
.mod-14 .item .wrapper .vertical.middle .texto { width: 215px; margin: 0 auto; text-align: left; }
.mod-14 .item .wrapper .vertical.top .texto h4 {color: #fff;font-family: RobotoBold;font-size: 25px;margin-bottom: 0px;}
.mod-14 .item .wrapper .vertical.top .texto { padding: 30px 40px; }
.mod-14 .item a:hover .vertical.top { }
.mod-14 .item a .vertical.top {transition: .3s ease;background: rgb(255,255,255);background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#000000",GradientType=1);}
.mod-14 { padding: 30px 0px; }
.mod-14 .item a:hover .wrapper { opacity: 0.7; }
.mod-14 h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 15px; }
.mod-14 .pad .item { height: 280px; }
.mod-14 .pad .item .wrapper .vertical.top .texto h4 { font-size: 21px; }
.mod-14 .pad .item .wrapper .vertical.middle .texto h4 { font-size: 21px; }
@media(max-width:1199px) {
	.mod-14 .item { height: 309px; }
}
@media(max-width:991px) {
	.mod-14 .item .wrapper .vertical.top .texto { padding: 15px; }
	.mod-14 .item .wrapper .vertical.top .texto h4 {font-size: 20px;}
	.mod-14 .item .wrapper .vertical.middle .texto h4 {font-size: 20px;padding: 15px;}
	.mod-14 .item { height: 230px; }
}
@media(max-width:768px) {
	.mod-14 .item .wrapper .vertical.middle .texto h4 { font-size: 14px; }
	.mod-14 .item .wrapper .vertical.middle .texto { width: auto; }
	.mod-14 .item .wrapper .vertical.top .texto h4 { font-size: 14px; }
	.mod-14 .item {height: auto;}
	.mod-14 h3 { font-size: 20px; }
	.mod-14 .order-3 {order: 4;}
	.mod-14 .order-4 {order: 3;}
}